#boxofertaspecjalna { position: relative; width: 318px; height: 383px;  }
	#boxostxt { position: absolute; top: 85px; left: 72px; width: 211px; text-align: center; color: #4d3e17; font-family: Georgia, "Times New Roman", Times, serif; font-size: 11px; font-style: italic;
}
	#boxosimg { position: absolute; top: 211px; left: 72px; }

.tekstjust h1 {
	font-family: Tahoma;
	font-size: 11px;
	color: #FFFFFF;
}
.tekst {
	font-family:"trebuchet MS";
	font-size: 11px;
	color: #333333;
	text-align: left;
	line-height: 16px;
}
.tekstb {
	font-family:Tahoma;
	font-size: 11px;
	color: #CCCCCC;
	text-align: justify;
	font-weight: 16;
}
.b0 {
	border: 2px solid #FFFFFF;
	cursor:pointer;
}
.b1 {
	border: 2px solid #666666;
	cursor:pointer;
}
a {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 11px;
	color: #304E36;
	text-decoration: none;
	font-weight: bold;
	text-align: left;
}

a.a7:hover {
	text-decoration: underline;
	color: #BE0029;
}
a.a7 {
	font-family: "trebuchet MS";
	font-size: 14px;
	color: #BE0029;
	text-decoration: none;
	font-weight: bold;
	text-align: left;
}

a:hover {
	text-decoration: none;
	color: #A37F45;
}
a.a1 {
	font-family: "trebuchet MS";
	font-size: 10px;
	color: #A27E44;
	font-weight: normal;
}

a.a1:hover {
	color: #CCCCCC;
	text-decoration: none;
}
a.a4 {
	font-family: Tahoma;
	font-size: 11px;
	color: #61B2E3;
	font-weight: normal;
	text-align: left;
	text-decoration: none;
	line-height: 16px;
}

a.a4:hover {
	color: #FF3399;
	text-decoration: underline;
}
a.a6 {
	font-family: "trebuchet MS";
	font-size: 10px;
	color: #FFFFFF;
	font-weight: normal;
	text-align: left;
	text-decoration: none;
	line-height: 16px;
}

a.a6:hover {
	color: #666666;
	text-decoration: underline;
}
a.a2 {
	font-family: Tahoma;
	font-size: 10px;
	color: #999999;
	font-weight: normal;
	text-align: left;
	text-decoration: none;
}
a.a5 {
	font-family: "trebuchet MS";
	font-size: 12px;
	color: #666666;
	font-weight: normal;
	text-align: left;
	text-decoration: none;
	line-height: 14px;
}
a.a5:hover {
	text-decoration: none;
	color: #D40229;
}
a.a3:hover {
	text-decoration: underline;
	color: #333333;
}
a.a3 {
	font-family: "trebuchet MS";
	font-size: 11px;
	color: #846737;
	font-weight: normal;
	text-align: left;
	text-decoration: none;
	line-height: 16px;
}

a.a2:hover {
	text-decoration: none;
	color: #FFFFFF;
}
.tekstjust {
	font-family:Tahoma;
	font-size: 11px;
	color: #FFFFFF;
	text-align: justify;
}
.tekst2 {
	font-family:"trebuchet MS";
	font-size: 10px;
	color: #FFFFFF;
	text-align: justify;
	line-height: 16px;
}
.tekst2red {
	font-family:"trebuchet MS";
	font-size: 18px;
	color: #BE0029;
	text-align: left;
}
.tekst3 {
	font-family:"trebuchet MS";
	font-size: 11px;
	color: #000000;
	text-align: left;
	line-height: 16px;
}
div.hr
{
	border-bottom-style:dotted;
	border-bottom-width:1px; /* fix */
	border-color: #CCCCCC;
	height: 1px;
}
div.div1 {
}
div.div1o {
	background-color: #D9D9D9;
	cursor:pointer;
}.tekst2Kopia {
	font-family:"trebuchet MS";
	font-size: 10px;
	color: #666666;
	text-align: left;
	line-height: 16px;
}
.tekst2b {
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size: 18px;
	color: #003333;
	text-align: justify;
	font-weight: bold;
	line-height: 24px;
}
.tekst4 {
	font-family:"trebuchet MS";
	font-size: 14px;
	color: #006633;
	text-align: left;
}
